	#include <iostream>
	using namespace std;
	int  sum(int a, int b=0, int c=0) {
	return(a+b+c);
	}

	int  main() {
	    int m;
	cout<<"  sum(5,10,20) = "<<sum(5,10,20)<<endl;
	cout<<"  sum(5,10) = "<<sum(5,10)<<endl;
	cout<<"  sum(5) = "<<sum(5)<<endl;
	return 0;
	}
